NETCoreSyncServer 1.0.1

.NET 5.0
dotnet add package NETCoreSyncServer --version 1.0.1
NuGet\Install-Package NETCoreSyncServer -Version 1.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="NETCoreSyncServer" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NETCoreSyncServer --version 1.0.1
#r "nuget: NETCoreSyncServer, 1.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NETCoreSyncServer as a Cake Addin
#addin nuget:?package=NETCoreSyncServer&version=1.0.1

// Install NETCoreSyncServer as a Cake Tool
#tool nuget:?package=NETCoreSyncServer&version=1.0.1

build codecov

The server-side .NET Core framework that hosts the synchronization data middleware for Flutter clients that uses the netcoresync_moor package. This project is implemented in .NET 5.0 Middleware and uses WebSockets for its data communication. Visit the netcoresync_moor repository for more details.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows net7.0 net7.0-android net7.0-ios net7.0-maccatalyst net7.0-macos net7.0-tvos net7.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.1 223 8/28/2021
1.0.0 182 8/28/2021

* Fix wrong link description.